
declare @uid varchar(100)
select @uid=uid from seg_usuario where id=1

if not exists(select 1 from gen_config where config='caracterBusquedaMultiple')
begin
    insert gen_config (uid, eid, config, modulo, valor ) values (@uid, '01', 'caracterBusquedaMultiple','otros','' )
end
